{
   "loot_tables" :
   [
      {
         "id" : "Ayamiko_EvoLoot",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "item", "chances" : 15, "data" : { "type" : "estate", "id" : "Aya_Evo_A", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "estate", "id" : "Aya_Evo_D", "amount" : 1 }},
			{ "type" : "nothing", "chances" : 84, "data" : { }}
         ]
      },
	  {
         "id" : "mikoF_EvoLoot",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 90, "data" : { }},
			{ "type" : "item", "chances" : 3.5, "data" : { "type" : "estate", "id" : "Aya_Evo_A", "amount" : 1 }},
			{ "type" : "item", "chances" : 0.5, "data" : { "type" : "estate", "id" : "Aya_Evo_DH", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "estate", "id" : "wind_stone", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "estate", "id" : "flower_stone", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "estate", "id" : "snow_stone", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "estate", "id" : "moon_stone", "amount" : 1 }},
            { "type" : "item", "chances" : 5, "data" : { "type" : "estate", "id" : "mikoF_Coin", "amount" : 1 }}
         ]
      },
	  {
         "id" : "Aya_Evo_D1",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "item", "chances" : 100, "data" : { "type" : "estate", "id" : "Aya_Evo_D", "amount" : 1 }},
			{ "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "Aya_Evo_D2",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "item", "chances" : 100, "data" : { "type" : "estate", "id" : "Aya_Evo_DH", "amount" : 1 }},
			{ "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "Ayamiko_campskill_1_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "item", "chances" : 15, "data" : { "type" : "estate", "id" : "snow_stone", "amount" : 1 }},
			{ "type" : "nothing", "chances" : 85, "data" : { }}
         ]
      },
	  {
         "id" : "Ayamiko_campskill_2_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "item", "chances" : 15, "data" : { "type" : "estate", "id" : "wind_stone", "amount" : 1 }},
			{ "type" : "nothing", "chances" : 85, "data" : { }}
         ]
      },
	  {
         "id" : "Ayamiko_campskill_3_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "item", "chances" : 15, "data" : { "type" : "estate", "id" : "moon_stone", "amount" : 1 }},
			{ "type" : "nothing", "chances" : 85, "data" : { }}
         ]
      },
      {
         "id" : "Ayamiko_campskill_4_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "item", "chances" : 15, "data" : { "type" : "estate", "id" : "flower_stone", "amount" : 1 }},
			{ "type" : "nothing", "chances" : 85, "data" : { }}
         ]
      },
	  {
         "id" : "Ayamiko_campskill_5_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "Ayamiko_campskill_6_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "Ayamiko_campskill_7_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "Ayamiko_campskill_8_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "Ayamiko_campskill_9_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "Ayamiko_campskill_10_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "Ayamiko_campskill_11_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      },
	  {
         "id" : "Ayamiko_campskill_12_tooltip",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      }
   ]
}
